Bug 829656 - xrandr -o 1 is not working
xrandr -o 1 is not working
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11 (Show other bugs)
5.10
i386 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Adam Jackson
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 04:38 EDT by Kalpana
Modified: 2013-11-05 14:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-05 14:09:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kalpana 2012-06-07 04:38:38 EDT
Description of problem:To invert the Display in RHEL5


Version-Release number of selected component (if applicable):
Linux localhost.localdomain 2.6.18-194.el5PAE #1 SMP Tue Mar 16 22:00:21 EDT 2010 i686 i686 i386 GNU/Linux


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:Inverted Display


Expected results:
X Error of failed request:  BadMatch (invalid parameter attributes)
  Major opcode of failed request:  156 (RANDR)
  Minor opcode of failed request:  2 (RRSetScreenConfig)
  Serial number of failed request:  12
  Current serial number in output stream:  12



Additional info:Please provide the solution for the same
Comment 1 Adam Jackson 2012-07-03 13:16:48 EDT
What driver are you using?  Does xrandr -q say rotation is supported?
Comment 2 Kalpana 2012-07-05 00:02:58 EDT
After running the command, xrandr -q the response as shown below:

 SZ:    Pixels          Physical       Refresh
*0    800 x 600    ( 270mm x 203mm )  *60   56  
 1    640 x 480    ( 270mm x 203mm )   60  
Current rotation - normal
Current reflection - none
Rotations possible - normal 
Reflections possible - none
Comment 3 Adam Jackson 2013-11-05 14:09:16 EST
(In reply to Kalpana from comment #2)

> Rotations possible - normal 
> Reflections possible - none

The driver doesn't support it, then.  Whichever driver it is, you haven't said.

No further X updates are planned for RHEL5.  If this is still an issue in RHEL6 or later please file a new bug.

Note You need to log in before you can comment on or make changes to this bug.